<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="utf-8">
<meta name="generator" content="https://txt2tags.org">
<meta name="viewport" content="width=device-width, initial-scale=1" />
<style>
blockquote{margin: 1em 2em; border-left: 2px solid #999;
  font-style: oblique; padding-left: 1em;}
blockquote:first-letter{margin: .2em .1em .1em 0; font-size: 160%; font-weight: bold;}
blockquote:first-line{font-weight: bold;}
body{font-family: sans-serif;}
hr{background-color:#000;border:0;color:#000;}
hr.heavy{height:2px;}
hr.light{height:1px;}
img{border:0;display:block;}
img.right{margin:0 0 0 auto;}
img.center{border:0;margin:0 auto;}
table{border-collapse: collapse;}
table th,table td{padding: 3px 7px 2px 7px;}
table th{background-color: lightgrey;}
table.center{margin-left:auto; margin-right:auto;}
.center{text-align:center;}
.right{text-align:right;}
.left{text-align:left;}
.tableborder,.tableborder td,.tableborder th{border:1px solid #000;}
.underline{text-decoration:underline;}
</style>
</head>
<body>
<header>
<hgroup>
</hgroup>
</header>


<div class="body">

<section~A~>
<h1></h1>
<section>
<h2>Syntax: TAB defines quote</h2>

	<blockquote>
	To quote a paragraph, just prefix it by a TAB
	character. All the lines of the paragraph must
	begin with a TAB.
	</blockquote>
<p>
Any non-tabbed line closes the quote block.
</p>

</section>
<section>
<h2>Nesting: Creating deeper quotes</h2>

	<blockquote>
	The number of leading TABs identifies the quote
	block depth. This is quote level 1.
		<blockquote>
		With two TABs, we are on the quote
		level 2.
			<blockquote>
			The more TABs, more deep is
			the quote level.
				<blockquote>
				There isn't a limit.
				</blockquote>
			</blockquote>
		</blockquote>
	</blockquote>

</section>
<section>
<h2>Nesting: Reverse nesting works</h2>

	<blockquote>
		<blockquote>
			<blockquote>
				<blockquote>
				This quote starts at
				level 4.
				</blockquote>
			Then its depth is decreased.
			</blockquote>
		Counting down, one by one.
		</blockquote>
	Until the level 1.
	</blockquote>

</section>
<section>
<h2>Nesting: Random count</h2>

	<blockquote>
		<blockquote>
			<blockquote>
			Unlike lists, any quote block is
			independent, not part of a tree.
			</blockquote>
		</blockquote>
	The TAB count don't need to be incremental
	by one.
		<blockquote>
			<blockquote>
				<blockquote>
				The nesting don't need
				to follow any rule.
				</blockquote>
			</blockquote>
		Quotes can be opened and closed
		in any way.
			<blockquote>
				<blockquote>
					<blockquote>
					You choose.
					</blockquote>
				</blockquote>
			</blockquote>
		</blockquote>
	</blockquote>

</section>
<section>
<h2>Nesting: When not supported</h2>

	<blockquote>
	Some targets (as sgml) don't support the
	nesting of quotes. There is only one quote
	level.
		<blockquote>
		In this case, no matter how much
		TABs are used to define the quote
		block, it always will be level 1.
		</blockquote>
	</blockquote>

</section>
<section>
<h2>Syntax: Spaces after TAB</h2>

	<blockquote>
	  Spaces AFTER the TAB character are allowed.
	  But be careful, it can be confusing.
	</blockquote>

</section>
<section>
<h2>Invalid: Spaces before TAB</h2>

<p>
  	Spaces BEFORE the TAB character
  	invalidate the mark. It's not quote.
</p>

</section>
<section>
<h2>Invalid: Paragraphs inside</h2>

	<blockquote>
	Paragraph breaks inside a quote aren't
	possible.
	</blockquote>
	<blockquote>
	This sample are two separated quoted
	paragraphs, not a quote block with
	two paragraphs inside.
	</blockquote>

</section>
<section>
<h2>Closing: EOF closes the open block</h2>

	<blockquote>
	The end of the file (EOF) closes the
	currently open quote block.
	</blockquote>
</section>
</section>
</div>

</body></html>
